View Issue Details

IDProjectCategoryView StatusLast Update
0000154Gameplay + OpenGL[All Projects] Bugpublic2017-02-03 00:54
ReporterMagicWazard 
Assigned To 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionnot fixable 
Summary0000154: Menu pointer jumps to mouse position with no mouse input
DescriptionHere's an odd one which I've been experiencing for a while, both with ZDoom and GZDoom, and I've been wondering if it's a hardware issue or a software issue...

Periodically, (G)ZDoom will get into a state where the menu pointer will almost continuously jump to wherever the mouse position happens to be, even when the mouse is not moving. Likewise, the mouse cursor will be visible pretty much constantly while in menus, even if the mouse has not been moved (the mouse cursor normally only appears with mouse input). This makes navigating menus using just the keyboard pretty much impossible, because every time I move the pointer using a key, it jumps back to where the mouse cursor is. This occurs from the time (G)ZDoom is launched until the time it's exited. Whether this happens or not seems to be entirely random, but it happens almost 50% of the time. There doesn't seem to be any method of recovery, apart from rebooting my entire PC and hoping it doesn't happen again--simply exiting the game doesn't fix the issue. If GZDoom is experiencing this behavior, then so is ZDoom, and vice versa.

My initial thought was maybe it was a hardware issue of some sort. However, the strange thing is that this behavior will continue to occur even after I completely disconnect my mouse (or my pen tablet) from my PC! In these cases, there's literally no physical hardware to send any kind of mouse input signals, yet (G)ZDoom seems to think that there's continual mouse input being applied.
TagsNo tags attached.

Relationships

Activities

MagicWazard

MagicWazard

2017-02-01 01:51

reporter  

msinfo.txt (1,446,778 bytes)
DxDiag64.txt (42,600 bytes)
------------------
System Information
------------------
Time of this report: 1/31/2017, 23:17:02
       Machine name: MICHAEL-HP
   Operating System: Windows 7 Home Premium 64-bit (6.1, Build 7601) Service Pack 1 (7601.win7sp1_ldr.161011-0600)
           Language: English (Regional Setting: English)
System Manufacturer: Hewlett-Packard
       System Model: HPE-510y
               BIOS: BIOS Date: 09/07/10 08:41:32 Ver: 6.04
          Processor: AMD Phenom(tm) II X6 1055T Processor (6 CPUs), ~2.8GHz
             Memory: 8192MB RAM
Available OS Memory: 8192MB RAM
          Page File: 3857MB used, 12523MB available
        Windows Dir: C:\Windows
    DirectX Version: DirectX 11
DX Setup Parameters: Not found
   User DPI Setting: Using System DPI
 System DPI Setting: 96 DPI (100 percent)
    DWM DPI Scaling: Disabled
     DxDiag Version: 6.01.7601.17514 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
        Sound Tab 3: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: AMD Radeon HD 6570
       Manufacturer: Advanced Micro Devices, Inc.
          Chip type: AMD Radeon Graphics Processor (0x6759)
           DAC type: Internal DAC(400MHz)
         Device Key: Enum\PCI\VEN_1002&DEV_6759&SUBSYS_90911B0A&REV_00
     Display Memory: 752 MB
   Dedicated Memory: 1008 MB
      Shared Memory: 3839 MB
       Current Mode: 1920 x 1080 (32 bit) (60Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: SyncMaster
         Monitor Id: SAM05CD
        Native Mode: 1920 x 1080(p) (60.000Hz)
        Output Type: HDMI
        Driver Name: aticfx64.dll,aticfx64.dll,aticfx64.dll,aticfx32,aticfx32,aticfx32,atiumd64.dll,atidxx64.dll,atidxx64.dll,atiumdag,atidxx32,atidxx32,atiumdva,atiumd6a.cap,atitmm64.dll
Driver File Version: 8.17.0010.1404 (English)
     Driver Version: 15.200.1062.1004
        DDI Version: 11
       Driver Model: WDDM 1.1
  Driver Attributes: Final Retail
   Driver Date/Size: 8/3/2015 22:28:34, 1445224 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: 
  Device Identifier: {D7B71EE2-2419-11CF-C67D-9BB0BEC2C535}
          Vendor ID: 0x1002
          Device ID: 0x6759
          SubSys ID: 0x90911B0A
        Revision ID: 0x0000
 Driver Strong Name: oem106.inf:ATI.Mfg.NTamd64.6.1:ati2mtag_NI:15.200.1062.1004:pci\ven_1002&dev_6759
     Rank Of Driver: 00E62001
        Video Accel: ModeMPEG2_A ModeMPEG2_C 
   Deinterlace Caps: {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {3C5323C1-6FB7-44F5-9081-056BF2EE449D}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {552C0DAD-CCBC-420B-83C8-74943CF9F1A6}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Not Supported
            DXVA-HD: Not Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled

-------------
Sound Devices
-------------
            Description: Speakers (Realtek High Definition Audio)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0888&SUBSYS_103C2AB1&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.6196 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 9/7/2010 04:27:34, 2484072 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0888&SUBSYS_103C2AB1&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.6196 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 9/7/2010 04:27:34, 2484072 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: AMD HDMI Output (AMD High Definition Audio Device)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_1002&DEV_AA01&SUBSYS_00AA0100&REV_1002
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: AtihdW76.sys
         Driver Version: 7.12.0000.7723 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 3/1/2016 04:55:36, 104976 bytes
            Other Files: 
        Driver Provider: Advanced Micro Devices
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: HP USB Multimedia Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04F2, 0x0841
        FF Driver: n/a

      Device Name: HP USB Multimedia Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04F2, 0x0841
        FF Driver: n/a

      Device Name: HP USB Multimedia Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04F2, 0x0841
        FF Driver: n/a

      Device Name: CTE-440-U V4.0-3
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x0015
        FF Driver: n/a

      Device Name: Wacom Virtual Hid Driver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x1001
        FF Driver: n/a

      Device Name: Wacom Virtual Hid Driver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x1001
        FF Driver: n/a

      Device Name: Wacom Virtual Hid Driver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x1001
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB Root Hub
| Vendor/Product ID: 0x1002, 0x4397
| Matching Device ID: usb\root_hub
| Service: usbhub
| Driver: usbhub.sys, 8/16/2016 12:40:26, 343552 bytes
| Driver: usbd.sys, 8/16/2016 12:40:06, 7808 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ Microsoft eHome Remote Control Keyboard keys
| Matching Device ID: hid\irdevicev2&col05
| Service: kbdhid
| Driver: kbdhid.sys, 11/20/2010 02:33:25, 33280 bytes
| Driver: kbdclass.sys, 7/13/2009 17:48:04, 50768 bytes
| 
+ Microsoft eHome MCIR Keyboard
| Matching Device ID: hid\irdevicev2&col06
| Service: kbdhid
| Driver: kbdhid.sys, 11/20/2010 02:33:25, 33280 bytes
| Driver: kbdclass.sys, 7/13/2009 17:48:04, 50768 bytes
| 
+ Microsoft eHome MCIR 109 Keyboard
| Matching Device ID: hid\irdevicev2&col07
| Service: kbdhid
| Driver: kbdhid.sys, 11/20/2010 02:33:25, 33280 bytes
| Driver: kbdclass.sys, 7/13/2009 17:48:04, 50768 bytes
| 
+ HID Keyboard Device
| Vendor/Product ID: 0x04F2, 0x0841
| Matching Device ID: hid_device_system_keyboard
| Service: kbdhid
| Driver: kbdhid.sys, 11/20/2010 02:33:25, 33280 bytes
| Driver: kbdclass.sys, 7/13/2009 17:48:04, 50768 bytes
| 
+ Terminal Server Keyboard Driver
| Matching Device ID: root\rdp_kbd
| Upper Filters: kbdclass
| Service: TermDD
| Driver: i8042prt.sys, 7/13/2009 15:19:57, 105472 bytes
| Driver: kbdclass.sys, 7/13/2009 17:48:04, 50768 bytes
| 
+ HID-compliant mouse
| Matching Device ID: hid_device_system_mouse
| Service: mouhid
| Driver: mouhid.sys, 7/13/2009 16:00:20, 31232 bytes
| Driver: mouclass.sys, 7/13/2009 17:48:27, 49216 bytes
| 
+ Wacom Mouse Monitor
| Vendor/Product ID: 0x056A, 0x0015
| Matching Device ID: hid\vid_056a&pid_0015&col01
| Upper Filters: wacmoumonitor
| Service: mouhid
| 
+ HID-compliant mouse
| Vendor/Product ID: 0x093A, 0x2510
| Matching Device ID: hid_device_system_mouse
| Service: mouhid
| Driver: mouhid.sys, 7/13/2009 16:00:20, 31232 bytes
| Driver: mouclass.sys, 7/13/2009 17:48:27, 49216 bytes
| 
+ Wacom Mouse
| Matching Device ID: hid\wacomvirtualhid&col03
| Upper Filters: wacommousefilter
| Service: mouhid
| Driver: wacommousefilter.sys, 10/5/2010 12:26:02, 12848 bytes
| Driver: mouhid.sys, 7/13/2009 16:00:20, 31232 bytes
| Driver: mouclass.sys, 7/13/2009 17:48:27, 49216 bytes
| 
+ Terminal Server Mouse Driver
| Matching Device ID: root\rdp_mou
| Upper Filters: mouclass
| Service: TermDD
| Driver: termdd.sys, 11/20/2010 05:33:57, 63360 bytes
| Driver: sermouse.sys, 7/13/2009 16:00:20, 26624 bytes
| Driver: mouclass.sys, 7/13/2009 17:48:27, 49216 bytes

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 1271.8 GB
Total Space: 1417.4 GB
File System: NTFS
      Model: WDC WD15 EARS-60MVWB0 SATA Disk Device

      Drive: D:
 Free Space: 1.6 GB
Total Space: 13.3 GB
File System: NTFS
      Model: WDC WD15 EARS-60MVWB0 SATA Disk Device

      Drive: Q:
      Model: n/a

      Drive: E:
      Model: hp BD  B  DH8E2L SATA CdRom Device
     Driver: c:\windows\system32\drivers\cdrom.sys, 6.01.7601.17514 (English), 11/20/2010 01:19:21, 147456 bytes

--------------
System Devices
--------------
     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9605&SUBSYS_2AB1103C&REV_00\3&267A616A&0&28
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 6.01.7601.17514 (English), 11/20/2010 05:33:48, 184704 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_1002&DEV_AA90&SUBSYS_AA901B0A&REV_00\4&3527B13C&0&0110
   Driver: C:\Windows\system32\DRIVERS\hdaudbus.sys, 6.01.7601.17514 (English), 11/20/2010 02:43:43, 122368 bytes

     Name: Standard Enhanced PCI to USB Host Controller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_2AB1103C&REV_00\3&267A616A&0&92
   Driver: C:\Windows\system32\drivers\usbehci.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:12, 56320 bytes
   Driver: C:\Windows\system32\drivers\usbport.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:11, 327168 bytes
   Driver: C:\Windows\system32\drivers\usbhub.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:26, 343552 bytes

     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9603&SUBSYS_2AB1103C&REV_00\3&267A616A&0&10
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 6.01.7601.17514 (English), 11/20/2010 05:33:48, 184704 bytes

     Name: AMD Radeon HD 6570
Device ID: PCI\VEN_1002&DEV_6759&SUBSYS_90911B0A&REV_00\4&3527B13C&0&0010
   Driver: C:\Windows\system32\DRIVERS\atikmdag.sys, 8.01.0001.1500 (English), 8/3/2015 22:23:28, 21622784 bytes
   Driver: C:\Windows\system32\DRIVERS\ati2erec.dll, 1.00.0000.0024 (English), 8/3/2015 17:35:02, 43520 bytes
   Driver: C:\Windows\system32\DRIVERS\amdacpksd.sys, 2.15.0030.0019 (English), 8/3/2015 22:25:44, 297672 bytes
   Driver: C:\Windows\system32\atiumd64.dll, 9.14.0010.1128 (English), 8/3/2015 22:27:52, 8779872 bytes
   Driver: C:\Windows\system32\atiumd6a.dll, 8.14.0010.0513 (English), 8/3/2015 22:27:56, 8893160 bytes
   Driver: C:\Windows\system32\atitmm64.dll, 6.14.0011.0025 (English), 8/3/2015 18:05:16, 190976 bytes
   Driver: C:\Windows\system32\amdpcom64.dll, 8.14.0010.0023 (English), 8/3/2015 22:28:54, 78432 bytes
   Driver: C:\Windows\system32\atimpc64.dll, 8.14.0010.0023 (English), 8/3/2015 22:28:54, 78432 bytes
   Driver: C:\Windows\system32\atiadlxx.dll, 7.15.0020.1301 (English), 8/3/2015 17:43:32, 1247744 bytes
   Driver: C:\Windows\system32\atiumd6a.cap, 8/3/2015 18:16:06, 3437632 bytes
   Driver: C:\Windows\system32\atimuixx.dll, 6.14.0010.1002 (English), 8/3/2015 18:07:30, 29696 bytes
   Driver: C:\Windows\system32\atiapfxx.exe, 6.14.0010.1001 (English), 8/3/2015 18:25:10, 367104 bytes
   Driver: C:\Windows\system32\ativvsva.dat, 4/26/2012 02:52:40, 157144 bytes
   Driver: C:\Windows\system32\ativvsvl.dat, 4/26/2012 02:52:40, 204952 bytes
   Driver: C:\Windows\system32\ativvaxy_cik.dat, 5/28/2015 17:00:40, 234420 bytes
   Driver: C:\Windows\system32\ativvaxy_cik_nd.dat, 5/28/2015 16:58:30, 232752 bytes
   Driver: C:\Windows\system32\ativce02.dat, 7/6/2015 11:33:18, 100816 bytes
   Driver: C:\Windows\system32\amdmmcl6.dll, 1.06.0000.0000 (English), 8/3/2015 18:21:10, 50688 bytes
   Driver: C:\Windows\system32\atiesrxx.exe, 6.14.0011.1199 (English), 8/3/2015 18:06:32, 246784 bytes
   Driver: C:\Windows\system32\atieclxx.exe, 6.14.0011.1199 (English), 8/3/2015 18:07:22, 672768 bytes
   Driver: C:\Windows\system32\atidemgy.dll, 4.05.5693.38038 (English), 8/3/2015 18:07:56, 442368 bytes
   Driver: C:\Windows\system32\atio6axx.dll, 6.14.0010.13399 (English), 8/3/2015 18:55:40, 30752256 bytes
   Driver: C:\Windows\system32\aticalrt64.dll, 6.14.0010.1848 (English), 8/3/2015 18:25:02, 62464 bytes
   Driver: C:\Windows\system32\aticalcl64.dll, 6.14.0010.1848 (English), 8/3/2015 18:24:52, 55808 bytes
   Driver: C:\Windows\system32\aticaldd64.dll, 6.14.0010.1848 (English), 8/3/2015 18:24:34, 15716864 bytes
   Driver: C:\Windows\system32\atiapfxx.blb, 8/3/2015 18:25:48, 660928 bytes
   Driver: C:\Windows\system32\hsa-thunk64.dll, 8/3/2015 17:37:32, 102912 bytes
   Driver: C:\Windows\system32\amdmantle64.dll, 9.01.0010.0077 (English), 8/3/2015 20:11:48, 6477312 bytes
   Driver: C:\Windows\system32\mantle64.dll, 9.01.0010.0077 (English), 8/3/2015 20:12:34, 127488 bytes
   Driver: C:\Windows\system32\mantleaxl64.dll, 9.01.0010.0077 (English), 8/3/2015 19:21:30, 93696 bytes
   Driver: C:\Windows\system32\ativce03.dat, 7/13/2015 07:19:20, 169152 bytes
   Driver: C:\Windows\system32\ativvaxy_vi.dat, 5/28/2015 17:10:56, 322868 bytes
   Driver: C:\Windows\system32\ativvaxy_vi_nd.dat, 5/28/2015 17:08:18, 321200 bytes
   Driver: C:\Windows\system32\ativvaxy_cz_nd.dat, 5/28/2015 17:21:32, 255808 bytes
   Driver: C:\Windows\system32\amde31a.dat, 7/13/2015 07:19:34, 167456 bytes
   Driver: C:\Windows\system32\detoured.dll, 2.01.0000.0207 (English), 9/3/2014 04:55:30, 4096 bytes
   Driver: C:\Windows\system32\amdgfxinfo64.dll, 8/3/2015 18:07:38, 204800 bytes
   Driver: C:\Windows\system32\atieah64.exe, 8/3/2015 18:07:44, 160256 bytes
   Driver: C:\Windows\system32\ativvaxy_FJ.dat, 5/28/2015 17:17:22, 250884 bytes
   Driver: C:\Windows\system32\ativvaxy_FJ_nd.dat, 5/28/2015 17:15:12, 249088 bytes
   Driver: C:\Windows\system32\amdocl12cl64.dll, 0.08.0000.0000 (English), 8/3/2015 21:58:20, 27535872 bytes
   Driver: C:\Windows\system32\amdicdxx.dat, 7/9/2015 23:40:10, 833798 bytes
   Driver: C:\Windows\system32\atiicdxx.dat, 11/6/2014 02:53:26, 737410 bytes
   Driver: C:\Windows\system32\atidxx64.dll, 8.17.0010.0625 (English), 8/3/2015 22:28:24, 11948704 bytes
   Driver: C:\Windows\SysWOW64\atiumdag.dll, 9.14.0010.1128 (English), 8/3/2015 22:28:04, 7408936 bytes
   Driver: C:\Windows\SysWOW64\atiumdva.dll, 8.14.0010.0513 (English), 8/3/2015 22:28:12, 7929616 bytes
   Driver: C:\Windows\SysWOW64\amdpcom32.dll, 8.14.0010.0023 (English), 8/3/2015 22:28:52, 71704 bytes
   Driver: C:\Windows\SysWOW64\atimpc32.dll, 8.14.0010.0023 (English), 8/3/2015 22:28:52, 71704 bytes
   Driver: C:\Windows\SysWOW64\atiadlxy.dll, 7.15.0020.1301 (English), 8/3/2015 17:43:20, 926720 bytes
   Driver: C:\Windows\SysWOW64\atiadlxx.dll, 7.15.0020.1301 (English), 8/3/2015 17:43:20, 926720 bytes
   Driver: C:\Windows\SysWOW64\atiumdva.cap, 8/3/2015 18:00:58, 3471376 bytes
   Driver: C:\Windows\SysWOW64\ativvsva.dat, 4/26/2012 02:52:40, 157144 bytes
   Driver: C:\Windows\SysWOW64\ativvsvl.dat, 4/26/2012 02:52:40, 204952 bytes
   Driver: C:\Windows\SysWOW64\amdmmcl.dll, 1.06.0000.0000 (English), 8/3/2015 18:21:04, 39424 bytes
   Driver: C:\Windows\SysWOW64\atioglxx.dll, 6.14.0010.13399 (English), 8/3/2015 18:32:32, 25299968 bytes
   Driver: C:\Windows\SysWOW64\atidxx32.dll, 8.17.0010.0625 (English), 8/3/2015 22:28:20, 10094152 bytes
   Driver: C:\Windows\SysWOW64\aticalrt.dll, 6.14.0010.1848 (English), 8/3/2015 18:25:00, 52224 bytes
   Driver: C:\Windows\SysWOW64\aticalcl.dll, 6.14.0010.1848 (English), 8/3/2015 18:24:50, 49152 bytes
   Driver: C:\Windows\SysWOW64\aticaldd.dll, 6.14.0010.1848 (English), 8/3/2015 18:21:24, 14302208 bytes
   Driver: C:\Windows\SysWOW64\atiapfxx.blb, 8/3/2015 18:25:48, 660928 bytes
   Driver: C:\Windows\SysWOW64\hsa-thunk.dll, 8/3/2015 17:37:22, 102400 bytes
   Driver: C:\Windows\SysWOW64\amdmantle32.dll, 9.01.0010.0077 (English), 8/3/2015 19:43:50, 5068288 bytes
   Driver: C:\Windows\SysWOW64\mantle32.dll, 9.01.0010.0077 (English), 8/3/2015 20:12:12, 113664 bytes
   Driver: C:\Windows\SysWOW64\mantleaxl32.dll, 9.01.0010.0077 (English), 8/3/2015 19:21:18, 86528 bytes
   Driver: C:\Windows\SysWOW64\detoured.dll, 2.01.0000.0207 (English), 9/3/2014 04:55:30, 4096 bytes
   Driver: C:\Windows\SysWOW64\amdgfxinfo32.dll, 8/3/2015 18:07:34, 189952 bytes
   Driver: C:\Windows\SysWOW64\atieah32.exe, 8/3/2015 18:07:42, 143872 bytes
   Driver: C:\Windows\SysWOW64\amdocl12cl.dll, 0.08.0000.0000 (English), 8/3/2015 21:57:46, 22318592 bytes
   Driver: C:\Windows\system32\ATIODCLI.exe, 1.00.0000.0001 (English), 6/22/2009 11:34:36, 51200 bytes
   Driver: C:\Windows\system32\ATIODE.exe, 1.00.0000.0001 (English), 8/27/2010 14:33:08, 332800 bytes
   Driver: C:\Windows\system32\DRIVERS\atikmpag.sys, 8.14.0001.6463 (English), 8/3/2015 17:42:28, 665088 bytes
   Driver: C:\Windows\system32\atiu9p64.dll, 8.14.0001.6463 (English), 8/3/2015 22:28:38, 120144 bytes
   Driver: C:\Windows\system32\atiuxp64.dll, 8.14.0001.6463 (English), 8/3/2015 22:28:42, 152056 bytes
   Driver: C:\Windows\system32\atig6txx.dll, 8.14.0001.6463 (English), 8/3/2015 17:42:58, 156672 bytes
   Driver: C:\Windows\system32\atiglpxx.dll, 8.14.0001.6463 (English), 8/3/2015 17:43:02, 69632 bytes
   Driver: C:\Windows\system32\aticfx64.dll, 8.17.0010.1404 (English), 8/3/2015 22:28:34, 1445224 bytes
   Driver: C:\Windows\SysWOW64\aticfx32.dll, 8.17.0010.1404 (English), 8/3/2015 22:28:30, 1193904 bytes
   Driver: C:\Windows\system32\OpenCL.dll, 2.00.0004.0000 (English), 8/3/2015 22:09:58, 65024 bytes
   Driver: C:\Windows\system32\amdocl64.dll, 10.00.1800.0008 (English), 8/3/2015 22:18:56, 47785472 bytes
   Driver: C:\Windows\system32\amdocl_as64.exe, 8/3/2015 22:19:02, 1187342 bytes
   Driver: C:\Windows\system32\amdocl_ld64.exe, 8/3/2015 22:19:02, 1061902 bytes
   Driver: C:\Windows\system32\clinfo.exe, 8/3/2015 22:19:16, 235008 bytes
   Driver: C:\Windows\SysWOW64\OpenCL.dll, 2.00.0004.0000 (English), 8/3/2015 22:09:52, 59392 bytes
   Driver: C:\Windows\SysWOW64\amdocl.dll, 10.00.1800.0008 (English), 8/3/2015 22:14:14, 39714304 bytes
   Driver: C:\Windows\SysWOW64\amdocl_as32.exe, 8/3/2015 22:19:02, 995342 bytes
   Driver: C:\Windows\SysWOW64\amdocl_ld32.exe, 8/3/2015 22:19:02, 798734 bytes
   Driver: C:\Program Files\AMD\amdkmpfd\amdkmpfd.ssz, 8.14.0001.6028 (English), 4/23/2015 10:19:10, 65248 bytes
   Driver: C:\Program Files\AMD\amdkmpfd\amdkmpfd.isz, 2/12/2015 11:38:04, 1988 bytes
   Driver: C:\Program Files\AMD\amdkmpfd\amdkmpfd.csz, 5/28/2015 11:20:10, 8028 bytes
   Driver: C:\Windows\system32\atig6pxx.dll, 8.14.0001.6463 (English), 8/3/2015 17:43:06, 75264 bytes
   Driver: C:\Windows\SysWOW64\atiu9pag.dll, 8.14.0001.6463 (English), 8/3/2015 22:28:36, 102616 bytes
   Driver: C:\Windows\SysWOW64\atiuxpag.dll, 8.14.0001.6463 (English), 8/3/2015 22:28:40, 133016 bytes
   Driver: C:\Windows\SysWOW64\atigktxx.dll, 8.14.0001.6463 (English), 8/3/2015 17:42:44, 141824 bytes
   Driver: C:\Windows\SysWOW64\atiglpxx.dll, 8.14.0001.6463 (English), 8/3/2015 17:43:02, 69632 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDhwDecoder_32.dll, 1.00.0000.0001 (English), 8/3/2015 18:30:34, 208896 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDhwDecoder_64.dll, 1.00.0000.0001 (English), 8/3/2015 18:30:56, 246272 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDMFTDecoder_32.dll, 1.00.35267.2229 (English), 8/3/2015 18:30:06, 97280 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDMFTDecoder_64.dll, 1.00.35267.2230 (English), 8/3/2015 18:30:14, 114688 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDMFTVideoDecoder_32.dll, 8/3/2015 22:27:50, 110880 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDMFTVideoDecoder_64.dll, 8/4/2015 01:27:50, 126360 bytes
   Driver: C:\Windows\system32\coinst_15.20.dll, 1.00.0005.0009 (English), 8/3/2015 17:48:20, 865792 bytes

     Name: AMD SATA Controller
Device ID: PCI\VEN_1002&DEV_4391&SUBSYS_2AB1103C&REV_00\3&267A616A&0&88
   Driver: C:\Windows\system32\DRIVERS\amd_sata.sys, 1.02.0001.0337 (English), 3/31/2013 17:32:04, 82600 bytes
   Driver: C:\Windows\system32\DRIVERS\amd_xata.sys, 1.02.0001.0337 (English), 3/31/2013 17:32:04, 42664 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_9601&SUBSYS_2AB1103C&REV_00\3&267A616A&0&00
   Driver: n/a

     Name: PCI standard ISA bridge
Device ID: PCI\VEN_1002&DEV_439D&SUBSYS_2AB1103C&REV_00\3&267A616A&0&A3
   Driver: C:\Windows\system32\DRIVERS\msisadrv.sys, 6.01.7600.16385 (English), 7/13/2009 17:48:27, 15424 bytes

     Name: ATI I/O Communications Processor SMBus Controller
Device ID: PCI\VEN_1002&DEV_4385&SUBSYS_2AB1103C&REV_3C\3&267A616A&0&A0
   Driver: n/a

     Name: 802.11n Wireless LAN Card
Device ID: PCI\VEN_1814&DEV_3090&SUBSYS_663211AD&REV_00\4&125A0B80&0&0028
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1204&SUBSYS_00000000&REV_00\3&267A616A&0&C4
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4398&SUBSYS_2AB1103C&REV_00\3&267A616A&0&99
   Driver: C:\Windows\system32\drivers\usbohci.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:10, 25600 bytes
   Driver: C:\Windows\system32\drivers\usbport.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:11, 327168 bytes
   Driver: C:\Windows\system32\drivers\usbhub.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:26, 343552 bytes

     Name: ATI I/O Communications Processor PCI Bus Controller
Device ID: PCI\VEN_1002&DEV_4384&SUBSYS_00000000&REV_00\3&267A616A&0&A4
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 6.01.7601.17514 (English), 11/20/2010 05:33:48, 184704 bytes

     Name: Hauppauge WinTV HVR-1255 (Model 22xxx, Hybrid ATSC/QAM)
Device ID: PCI\VEN_14F1&DEV_8880&SUBSYS_22510070&REV_04\4&3B43D722&0&0038
   Driver: C:\Windows\system32\drivers\HCW85BDA.sys, 1.50.31098.0000 (English), 4/10/2013 18:32:06, 1907440 bytes
   Driver: C:\Windows\system32\drivers\hcw85enc.rom, 3/17/2006 10:32:12, 376836 bytes
   Driver: C:\Windows\system32\drivers\hcw85mlD.rom, 6/5/2008 12:51:40, 16382 bytes
   Driver: C:\Windows\system32\hcw85enc.ax, 1.50.31098.0000 (English), 4/10/2013 18:32:06, 139776 bytes
   Driver: C:\Windows\system32\hcw85prop.ax, 1.50.31098.0000 (English), 4/10/2013 18:32:06, 110592 bytes
   Driver: C:\Windows\system32\hcwcp.ax, 2.00.24251.0000 (English), 9/8/2006 12:36:00, 99328 bytes
   Driver: C:\Windows\system32\hcwecppp.ax, 2.00.24251.0000 (English), 9/8/2006 12:37:00, 147456 bytes
   Driver: C:\Windows\system32\drivers\drmk.sys, 6.01.7601.19091 (English), 12/8/2015 10:54:36, 116736 bytes
   Driver: C:\Windows\system32\drivers\portcls.sys, 6.01.7601.19091 (English), 12/8/2015 10:12:08, 230400 bytes
   Driver: C:\Windows\system32\drivers\BdaSup.sys, 6.01.7600.16385 (English), 7/13/2009 16:06:40, 16000 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1203&SUBSYS_00000000&REV_00\3&267A616A&0&C3
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4398&SUBSYS_2AB1103C&REV_00\3&267A616A&0&91
   Driver: C:\Windows\system32\drivers\usbohci.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:10, 25600 bytes
   Driver: C:\Windows\system32\drivers\usbport.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:11, 327168 bytes
   Driver: C:\Windows\system32\drivers\usbhub.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:26, 343552 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_1002&DEV_4383&SUBSYS_2AB1103C&REV_00\3&267A616A&0&A2
   Driver: C:\Windows\system32\DRIVERS\hdaudbus.sys, 6.01.7601.17514 (English), 11/20/2010 02:43:43, 122368 bytes

     Name: Realtek PCIe FE Family Controller
Device ID: PCI\VEN_10EC&DEV_8136&SUBSYS_2AB1103C&REV_05\4&C011167&0&0050
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1202&SUBSYS_00000000&REV_00\3&267A616A&0&C2
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_2AB1103C&REV_00\3&267A616A&0&98
   Driver: C:\Windows\system32\drivers\usbohci.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:10, 25600 bytes
   Driver: C:\Windows\system32\drivers\usbport.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:11, 327168 bytes
   Driver: C:\Windows\system32\drivers\usbhub.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:26, 343552 bytes

     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9609&SUBSYS_2AB1103C&REV_00\3&267A616A&0&50
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 6.01.7601.17514 (English), 11/20/2010 05:33:48, 184704 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1201&SUBSYS_00000000&REV_00\3&267A616A&0&C1
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_2AB1103C&REV_00\3&267A616A&0&90
   Driver: C:\Windows\system32\drivers\usbohci.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:10, 25600 bytes
   Driver: C:\Windows\system32\drivers\usbport.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:11, 327168 bytes
   Driver: C:\Windows\system32\drivers\usbhub.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:26, 343552 bytes

     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9607&SUBSYS_2AB1103C&REV_00\3&267A616A&0&38
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 6.01.7601.17514 (English), 11/20/2010 05:33:48, 184704 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1200&SUBSYS_00000000&REV_00\3&267A616A&0&C0
   Driver: n/a

     Name: Standard Enhanced PCI to USB Host Controller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_2AB1103C&REV_00\3&267A616A&0&9A
   Driver: C:\Windows\system32\drivers\usbehci.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:12, 56320 bytes
   Driver: C:\Windows\system32\drivers\usbport.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:11, 327168 bytes
   Driver: C:\Windows\system32\drivers\usbhub.sys, 6.01.7601.23529 (English), 8/16/2016 12:40:26, 343552 bytes

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,6.01.7601.19091
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,6.01.7601.19091
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,6.01.7601.19091
Zune AAC Decoder DMO,0x005fffff,1,1,ZuneAACDec.dll,11.05.7600.6740
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,6.01.7601.19091
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,6.01.7601.19091
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,6.01.7601.19091
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,6.01.7601.19091
Microsoft Zune Mpeg4s Decoder DMO,0x00800001,1,1,ZUNEMP4SDECD.dll,12.08.2345.0000
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,6.01.7601.19091
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,6.01.7601.19091
DV Muxer,0x00400000,0,0,qdv.dll,6.06.7601.17514
Color Space Converter,0x00400001,1,1,quartz.dll,6.06.7601.23471
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.7601.19091
Zune Enhanced Video Renderer,0x00200000,1,0,ZuneEvr.dll,4.08.2345.0000
Screen Capture filter,0x00200000,0,1,wmpsrcwp.dll,12.00.7601.17514
AVI Splitter,0x00600000,1,1,quartz.dll,6.06.7601.23471
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,6.06.7601.23471
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,6.06.7601.17528
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,12.00.9200.17037
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,6.06.7601.17528
StreamBufferSink,0x00200000,0,0,sbe.dll,6.06.7601.17528
Microsoft TV Captions Decoder,0x00200001,1,0,MSTVCapn.dll,6.01.7601.17715
MJPEG Decompressor,0x00600000,1,1,quartz.dll,6.06.7601.23471
CBVA DMO wrapper filter,0x00200000,1,1,cbva.dll,6.01.7601.17514
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,6.06.7601.23471
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
VBI Codec,0x00600000,1,4,VBICodec.ax,6.06.7601.17514
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,6.06.7601.17528
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,6.06.7601.17514
SBE2FileScan,0x00200000,0,0,sbe.dll,6.06.7601.17528
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,6.01.7601.19091
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,6.06.7601.23471
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,6.06.7601.23471
Screen Capture filter,0x00200000,0,1,ZuneSrcWrp.dll,4.08.2345.0000
PlayReady DMO Wrapper,0x00600002,1,1,PRDMOW~1.DLL,1.03.2297.0000
DV Splitter,0x00600000,1,2,qdv.dll,6.06.7601.17514
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,6.06.7601.23471
MS PR Source Filter,0x00200000,0,2,PRSource.dll,1.03.2297.0000
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,6.01.7601.19091
ACM Wrapper,0x00600000,1,1,quartz.dll,6.06.7601.23471
Video Renderer,0x00800001,1,0,quartz.dll,6.06.7601.23471
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,6.06.7601.17528
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,6.06.7601.23471
Video Renderer,0x00400000,1,0,quartz.dll,6.06.7601.23471
VPS Decoder,0x00200000,0,0,WSTPager.ax,6.06.7601.17514
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.7601.19091
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,6.01.7601.17514
File writer,0x00200000,1,0,qcap.dll,6.06.7601.17514
iTV Data Sink,0x00600000,1,0,itvdata.dll,6.06.7601.17514
iTV Data Capture filter,0x00600000,1,1,itvdata.dll,6.06.7601.17514
DVD Navigator,0x00200000,0,3,qdvd.dll,6.06.7601.23471
Microsoft TV Subtitles Decoder,0x00200001,1,0,MSTVCapn.dll,6.01.7601.17715
Overlay Mixer2,0x00200000,1,1,,
RDP DShow Redirection Filter,0xffffffff,1,0,DShowRdpFilter.dll,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,6.01.7601.19091
WST Pager,0x00200000,1,1,WSTPager.ax,6.06.7601.17514
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,6.06.7601.17528
DV Video Decoder,0x00800000,1,1,qdv.dll,6.06.7601.17514
SampleGrabber,0x00200000,1,1,qedit.dll,6.06.7601.19091
Null Renderer,0x00200000,1,0,qedit.dll,6.06.7601.19091
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,6.06.7601.17514
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,6.01.7601.17514
StreamBufferSource,0x00200000,0,0,sbe.dll,6.06.7601.17528
Smart Tee,0x00200000,1,2,qcap.dll,6.06.7601.17514
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,6.06.7601.23471
NetBridge,0x00200000,2,0,netbridge.dll,6.01.7601.17514
AVI/WAV File Source,0x00400000,0,2,quartz.dll,6.06.7601.23471
Wave Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
MIDI Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
Multi-file Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
File stream renderer,0x00400000,1,1,quartz.dll,6.06.7601.23471
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,6.01.7601.23285
StreamBufferSink2,0x00200000,0,0,sbe.dll,6.06.7601.17528
AVI Mux,0x00200000,1,0,qcap.dll,6.06.7601.17514
Microsoft Zune H.264 Video Decoder,0x005fffff,1,1,ZuneH264Dec.dll,11.05.7600.6740
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,6.06.7601.23471
File Source (Async.),0x00400000,0,1,quartz.dll,6.06.7601.23471
File Source (URL),0x00400000,0,1,quartz.dll,6.06.7601.23471
Media Center Extender Encryption Filter,0x00200000,2,2,Mcx2Filter.dll,6.01.7601.17514
AudioRecorder WAV Dest,0x00200000,0,0,WavDest.dll,
AudioRecorder Wave Form,0x00200000,0,0,WavDest.dll,
SoundRecorder Null Renderer,0x00200000,0,0,WavDest.dll,
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,6.06.7601.17514
Enhanced Video Renderer,0x00200000,1,0,evr.dll,6.01.7601.23471
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,6.06.7601.17669
MPEG Video Decoder,0x40000001,1,1,quartz.dll,6.06.7601.23471

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,6.01.7601.19091
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,6.01.7601.19091
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,6.01.7601.19091
DV Video Encoder,0x00200000,0,0,qdv.dll,6.06.7601.17514
MJPEG Compressor,0x00200000,0,0,quartz.dll,6.06.7601.23471

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,6.01.7601.19091
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,6.01.7601.19091
IMA ADPCM,0x00200000,1,1,quartz.dll,6.06.7601.23471
PCM,0x00200000,1,1,quartz.dll,6.06.7601.23471
Microsoft ADPCM,0x00200000,1,1,quartz.dll,6.06.7601.23471
GSM 6.10,0x00200000,1,1,quartz.dll,6.06.7601.23471
CCITT A-Law,0x00200000,1,1,quartz.dll,6.06.7601.23471
CCITT u-Law,0x00200000,1,1,quartz.dll,6.06.7601.23471
MPEG Layer-3,0x00200000,1,1,quartz.dll,6.06.7601.23471

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,6.06.7601.19135
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,6.06.7601.19135
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,6.06.7601.19135

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,6.06.7601.23471
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,6.06.7601.23471

WDM Streaming Capture Devices:
,0x00000000,0,0,,
Realtek HD Audio Line input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio Mic input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio Stereo input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Hauppauge WinTV 885 Video Capture,0x00200000,2,3,ksproxy.ax,6.01.7601.19091

WDM Streaming Rendering Devices:
AMD HD Audio HDMI out #0,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio front output,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio rear output,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HDA SPDIF Out,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

BDA Source Filters:
Hauppauge WinTV 885 BDA Tuner/Demod,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,6.06.7601.17514

Video Capture Sources:
Hauppauge WinTV 885 Video Capture,0x00200000,2,3,ksproxy.ax,6.01.7601.19091

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,6.06.7601.17514

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,6.06.7601.17669
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,6.06.7601.17514

WDM Streaming TV Tuner Devices:
Hauppauge WinTV 885 Tuner,0x00200000,0,2,,6.01.7601.17514

WDM Streaming Crossbar Devices:
Hauppauge WinTV 885 Crossbar,0x00200000,8,2,,6.01.7601.17514

WDM Streaming TV Audio Devices:
Hauppauge WinTV 885 TvAudio,0x00200000,1,1,,6.01.7601.17514

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,6.06.7601.19135
Encrypt/Tag,0x00200000,0,0,EncDec.dll,6.06.7601.19135
PTFilter,0x00200000,0,0,EncDec.dll,6.06.7601.19135
XDS Codec,0x00200000,0,0,EncDec.dll,6.06.7601.19135

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

Audio Renderers:
Speakers (Realtek High Definiti,0x00200000,1,0,quartz.dll,6.06.7601.23471
AMD HDMI Output (AMD High Defin,0x00200000,1,0,quartz.dll,6.06.7601.23471
Default DirectSound Device,0x00800000,1,0,quartz.dll,6.06.7601.23471
Default WaveOut Device,0x00200000,1,0,quartz.dll,6.06.7601.23471
DirectSound: AMD HDMI Output (AMD High Definition Audio Device),0x00200000,1,0,quartz.dll,6.06.7601.23471
DirectSound: Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,6.06.7601.23471
DirectSound: Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,6.06.7601.23471
Realtek Digital Output (Realtek,0x00200000,1,0,quartz.dll,6.06.7601.23471

BDA Receiver Components:
Hauppauge WinTV 885 TS Capture,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0
DxDiag64.txt (42,600 bytes)
DxDiag.txt (31,697 bytes)
------------------
System Information
------------------
Time of this report: 1/31/2017, 23:16:13
       Machine name: MICHAEL-HP
   Operating System: Windows 7 Home Premium 64-bit (6.1, Build 7601) Service Pack 1 (7601.win7sp1_ldr.161011-0600)
           Language: English (Regional Setting: English)
System Manufacturer: Hewlett-Packard
       System Model: HPE-510y
               BIOS: BIOS Date: 09/07/10 08:41:32 Ver: 6.04
          Processor: AMD Phenom(tm) II X6 1055T Processor (6 CPUs), ~2.8GHz
             Memory: 8192MB RAM
Available OS Memory: 8192MB RAM
          Page File: 3823MB used, 12556MB available
        Windows Dir: C:\Windows
    DirectX Version: DirectX 11
DX Setup Parameters: Not found
   User DPI Setting: Using System DPI
 System DPI Setting: 96 DPI (100 percent)
    DWM DPI Scaling: Disabled
     DxDiag Version: 6.01.7601.17514 32bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
        Sound Tab 3: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: AMD Radeon HD 6570
       Manufacturer: Advanced Micro Devices, Inc.
          Chip type: AMD Radeon Graphics Processor (0x6759)
           DAC type: Internal DAC(400MHz)
         Device Key: Enum\PCI\VEN_1002&DEV_6759&SUBSYS_90911B0A&REV_00
     Display Memory: 4095 MB
   Dedicated Memory: 1008 MB
      Shared Memory: 3087 MB
       Current Mode: 1920 x 1080 (32 bit) (60Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: SyncMaster
         Monitor Id: SAM05CD
        Native Mode: 1920 x 1080(p) (60.000Hz)
        Output Type: HDMI
        Driver Name: aticfx64.dll,aticfx64.dll,aticfx64.dll,aticfx32,aticfx32,aticfx32,atiumd64.dll,atidxx64.dll,atidxx64.dll,atiumdag,atidxx32,atidxx32,atiumdva,atiumd6a.cap,atitmm64.dll
Driver File Version: 8.17.0010.1404 (English)
     Driver Version: 15.200.1062.1004
        DDI Version: 11
       Driver Model: WDDM 1.1
  Driver Attributes: Final Retail
   Driver Date/Size: 8/3/2015 22:28:34, 1445224 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: 
  Device Identifier: {D7B71EE2-2419-11CF-C67D-9BB0BEC2C535}
          Vendor ID: 0x1002
          Device ID: 0x6759
          SubSys ID: 0x90911B0A
        Revision ID: 0x0000
 Driver Strong Name: oem106.inf:ATI.Mfg.NTamd64.6.1:ati2mtag_NI:15.200.1062.1004:pci\ven_1002&dev_6759
     Rank Of Driver: 00E62001
        Video Accel: ModeMPEG2_A ModeMPEG2_C 
   Deinterlace Caps: {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {3C5323C1-6FB7-44F5-9081-056BF2EE449D}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {552C0DAD-CCBC-420B-83C8-74943CF9F1A6}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Not Supported
            DXVA-HD: Not Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled

-------------
Sound Devices
-------------
            Description: Speakers (Realtek High Definition Audio)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0888&SUBSYS_103C2AB1&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.6196 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 9/7/2010 04:27:34, 2484072 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0888&SUBSYS_103C2AB1&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.6196 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 9/7/2010 04:27:34, 2484072 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: AMD HDMI Output (AMD High Definition Audio Device)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_1002&DEV_AA01&SUBSYS_00AA0100&REV_1002
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: AtihdW76.sys
         Driver Version: 7.12.0000.7723 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 3/1/2016 04:55:36, 104976 bytes
            Other Files: 
        Driver Provider: Advanced Micro Devices
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: Microsoft eHome Infrared Transceiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x045E, 0x006D
        FF Driver: n/a

      Device Name: HP USB Multimedia Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04F2, 0x0841
        FF Driver: n/a

      Device Name: HP USB Multimedia Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04F2, 0x0841
        FF Driver: n/a

      Device Name: HP USB Multimedia Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04F2, 0x0841
        FF Driver: n/a

      Device Name: CTE-440-U V4.0-3
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x0015
        FF Driver: n/a

      Device Name: Wacom Virtual Hid Driver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x1001
        FF Driver: n/a

      Device Name: Wacom Virtual Hid Driver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x1001
        FF Driver: n/a

      Device Name: Wacom Virtual Hid Driver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x056A, 0x1001
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB Root Hub
| Vendor/Product ID: 0x1002, 0x4397
| Matching Device ID: usb\root_hub
| Service: usbhub

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ Microsoft eHome Remote Control Keyboard keys
| Matching Device ID: hid\irdevicev2&col05
| Service: kbdhid
| 
+ Microsoft eHome MCIR Keyboard
| Matching Device ID: hid\irdevicev2&col06
| Service: kbdhid
| 
+ Microsoft eHome MCIR 109 Keyboard
| Matching Device ID: hid\irdevicev2&col07
| Service: kbdhid
| 
+ HID Keyboard Device
| Vendor/Product ID: 0x04F2, 0x0841
| Matching Device ID: hid_device_system_keyboard
| Service: kbdhid
| 
+ Terminal Server Keyboard Driver
| Matching Device ID: root\rdp_kbd
| Upper Filters: kbdclass
| Service: TermDD
| 
+ HID-compliant mouse
| Matching Device ID: hid_device_system_mouse
| Service: mouhid
| 
+ Wacom Mouse Monitor
| Vendor/Product ID: 0x056A, 0x0015
| Matching Device ID: hid\vid_056a&pid_0015&col01
| Upper Filters: wacmoumonitor
| Service: mouhid
| 
+ HID-compliant mouse
| Vendor/Product ID: 0x093A, 0x2510
| Matching Device ID: hid_device_system_mouse
| Service: mouhid
| 
+ Wacom Mouse
| Matching Device ID: hid\wacomvirtualhid&col03
| Upper Filters: wacommousefilter
| Service: mouhid
| 
+ Terminal Server Mouse Driver
| Matching Device ID: root\rdp_mou
| Upper Filters: mouclass
| Service: TermDD

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 1271.8 GB
Total Space: 1417.4 GB
File System: NTFS
      Model: WDC WD15 EARS-60MVWB0 SATA Disk Device

      Drive: D:
 Free Space: 1.6 GB
Total Space: 13.3 GB
File System: NTFS
      Model: WDC WD15 EARS-60MVWB0 SATA Disk Device

      Drive: Q:
      Model: n/a

      Drive: E:
      Model: hp BD  B  DH8E2L SATA CdRom Device
     Driver: c:\windows\system32\drivers\cdrom.sys, 6.01.7601.17514 (English), , 0 bytes

--------------
System Devices
--------------
     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9605&SUBSYS_2AB1103C&REV_00\3&267A616A&0&28
   Driver: n/a

     Name: High Definition Audio Controller
Device ID: PCI\VEN_1002&DEV_AA90&SUBSYS_AA901B0A&REV_00\4&3527B13C&0&0110
   Driver: n/a

     Name: Standard Enhanced PCI to USB Host Controller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_2AB1103C&REV_00\3&267A616A&0&92
   Driver: n/a

     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9603&SUBSYS_2AB1103C&REV_00\3&267A616A&0&10
   Driver: n/a

     Name: AMD Radeon HD 6570
Device ID: PCI\VEN_1002&DEV_6759&SUBSYS_90911B0A&REV_00\4&3527B13C&0&0010
   Driver: n/a

     Name: AMD SATA Controller
Device ID: PCI\VEN_1002&DEV_4391&SUBSYS_2AB1103C&REV_00\3&267A616A&0&88
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_9601&SUBSYS_2AB1103C&REV_00\3&267A616A&0&00
   Driver: n/a

     Name: PCI standard ISA bridge
Device ID: PCI\VEN_1002&DEV_439D&SUBSYS_2AB1103C&REV_00\3&267A616A&0&A3
   Driver: n/a

     Name: ATI I/O Communications Processor SMBus Controller
Device ID: PCI\VEN_1002&DEV_4385&SUBSYS_2AB1103C&REV_3C\3&267A616A&0&A0
   Driver: n/a

     Name: 802.11n Wireless LAN Card
Device ID: PCI\VEN_1814&DEV_3090&SUBSYS_663211AD&REV_00\4&125A0B80&0&0028
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1204&SUBSYS_00000000&REV_00\3&267A616A&0&C4
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4398&SUBSYS_2AB1103C&REV_00\3&267A616A&0&99
   Driver: n/a

     Name: ATI I/O Communications Processor PCI Bus Controller
Device ID: PCI\VEN_1002&DEV_4384&SUBSYS_00000000&REV_00\3&267A616A&0&A4
   Driver: n/a

     Name: Hauppauge WinTV HVR-1255 (Model 22xxx, Hybrid ATSC/QAM)
Device ID: PCI\VEN_14F1&DEV_8880&SUBSYS_22510070&REV_04\4&3B43D722&0&0038
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1203&SUBSYS_00000000&REV_00\3&267A616A&0&C3
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4398&SUBSYS_2AB1103C&REV_00\3&267A616A&0&91
   Driver: n/a

     Name: High Definition Audio Controller
Device ID: PCI\VEN_1002&DEV_4383&SUBSYS_2AB1103C&REV_00\3&267A616A&0&A2
   Driver: n/a

     Name: Realtek PCIe FE Family Controller
Device ID: PCI\VEN_10EC&DEV_8136&SUBSYS_2AB1103C&REV_05\4&C011167&0&0050
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1202&SUBSYS_00000000&REV_00\3&267A616A&0&C2
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_2AB1103C&REV_00\3&267A616A&0&98
   Driver: n/a

     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9609&SUBSYS_2AB1103C&REV_00\3&267A616A&0&50
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1201&SUBSYS_00000000&REV_00\3&267A616A&0&C1
   Driver: n/a

     Name: Standard OpenHCD USB Host Controller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_2AB1103C&REV_00\3&267A616A&0&90
   Driver: n/a

     Name: PCI standard PCI-to-PCI bridge
Device ID: PCI\VEN_1022&DEV_9607&SUBSYS_2AB1103C&REV_00\3&267A616A&0&38
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1200&SUBSYS_00000000&REV_00\3&267A616A&0&C0
   Driver: n/a

     Name: Standard Enhanced PCI to USB Host Controller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_2AB1103C&REV_00\3&267A616A&0&9A
   Driver: n/a

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,6.01.7601.19091
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,6.01.7601.19091
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,6.01.7601.19091
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,6.01.7601.19091
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,6.01.7601.19091
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,6.01.7601.19091
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,6.01.7601.19091
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,6.01.7601.19091
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,6.01.7601.19091
CyberLink Audio Decoder (HP),0x00201000,1,1,Claud.ax,8.04.0000.3223
MSDVD Audio Wizard (HP),0x00200001,1,1,CLAudWizard.ax,1.00.0000.4414
WMT VIH2 Fix,0x00200000,1,1,WLXVAFilt.dll,15.04.3508.1109
Record Queue,0x00200000,1,1,WLXVAFilt.dll,15.04.3508.1109
WMT Switch Filter,0x00200000,1,1,WLXVAFilt.dll,15.04.3508.1109
WMT Virtual Renderer,0x00200000,1,0,WLXVAFilt.dll,15.04.3508.1109
WMT DV Extract,0x00200000,1,1,WLXVAFilt.dll,15.04.3508.1109
WMT Virtual Source,0x00200000,0,1,WLXVAFilt.dll,15.04.3508.1109
WMT Sample Information Filter,0x00200000,1,1,WLXVAFilt.dll,15.04.3508.1109
CyberLink MPEG Video Encoder,0x00200000,1,1,P2GVidEnc.ax,6.00.0001.2226
ATI Ticker,0x00200000,0,1,Ticker.ax,
CyberLink MP3/WAV Wrapper,0x00200000,1,1,P2GMP3Wrap.ax,3.07.0000.1314
CyberLink Line21 Decoder Filter (HP),0x00200000,0,2,CLLine21.ax,4.00.0000.10324
DV Muxer,0x00400000,0,0,qdv.dll,6.06.7601.17514
CyberLink AudioCD Filter,0x00200000,0,1,P2GAudioCD.ax,5.00.0000.1321
Color Space Converter,0x00400001,1,1,quartz.dll,6.06.7601.23471
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.7601.19091
Audio Source,0x00200000,0,1,wmprevu.dll,7.01.0000.3055
Screen Capture filter,0x00200000,0,1,wmpsrcwp.dll,12.00.7601.17514
AVI Splitter,0x00600000,1,1,quartz.dll,6.06.7601.23471
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,6.06.7601.23471
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,6.06.7601.17528
CyberLink Editing Service 3.0 (Source),0x00200000,0,2,P2GEdtKrn.dll,3.00.0000.2911
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,12.00.9200.17037
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,6.06.7601.17528
CyberLink AVCHD Navigator,0x00600000,0,3,CLAVCHDNav.ax,2.00.0000.3405
StreamBufferSink,0x00200000,0,0,sbe.dll,6.06.7601.17528
MJPEG Decompressor,0x00600000,1,1,quartz.dll,6.06.7601.23471
WDM Capture Device,0x00200000,1,0,wmesrcwp.dll,7.01.0000.3055
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,6.06.7601.23471
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
P2G Video Decoder,0x00200000,2,3,P2GVSD.ax,6.00.0000.2310
VBI Codec,0x00600000,1,4,VBICodec.ax,6.06.7601.17514
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,6.06.7601.17528
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,6.06.7601.17514
SBE2FileScan,0x00200000,0,0,sbe.dll,6.06.7601.17528
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,6.01.7601.19091
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,6.06.7601.23471
CyberLink Video Regulator,0x00200000,1,1,P2GRGL.ax,2.00.0000.3328
P2G Audio Decoder,0x00200000,1,1,P2GAud.ax,6.01.0000.3601
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,6.06.7601.23471
MMACE ProcAmp,0x00200000,0,2,MMACEFilters.dll,
PlayReady DMO Wrapper,0x00600002,1,1,PRDMOW~1.DLL,1.03.2297.0000
DV Splitter,0x00600000,1,2,qdv.dll,6.06.7601.17514
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,6.06.7601.23471
CyberLink Video Effect,0x00200000,1,1,P2GVidFx.ax,1.00.0000.2030
MS PR Source Filter,0x00200000,0,2,PRSource.dll,1.03.2297.0000
Cyberlink SubTitle(HP),0x00200000,2,1,CLSubTitle.ax,1.00.0001.7222
eJayQuellFilter,0x00200000,0,1,EJAYXQ~1.AX,
CyberLink Audio Noise Reduction,0x00200000,1,1,P2GAuNRWrapper.ax,2.00.0000.1017
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,6.01.7601.19091
CyberLink Load Image Filter,0x00200000,0,1,CLImage.ax,3.00.0000.2307
CyberLink MPEG-2 Splitter,0x00200000,1,2,P2Gm2spliter.ax,2.04.0000.2301
Color Converter,0x00200000,1,1,declrds.ax,7.01.0000.3055
Cyberlink Demuxer 2.0 (HP),0x00200000,1,1,CLDemuxer2.ax,2.00.0006.1408
CyberLink Audio VolumeBooster,0x00200000,1,1,P2GVB.ax,1.00.0000.1008
ACM Wrapper,0x00600000,1,1,quartz.dll,6.06.7601.23471
Video Renderer,0x00800001,1,0,quartz.dll,6.06.7601.23471
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,6.06.7601.17528
Cyberlink Dump Dispatch Filter,0x00200000,1,0,P2GDumpDispatch.ax,1.02.0001.2412
Line 21 Decoder,0x00600000,1,1,qdvd.dll,6.06.7601.23471
Video Port Manager,0x00600000,2,1,quartz.dll,6.06.7601.23471
Video Renderer,0x00400000,1,0,quartz.dll,6.06.7601.23471
CyberLink Audio Effect (HP),0x00200000,1,1,ClAudFx.ax,6.00.0000.7209
CyberLink HAM Decoder (HP),0x00600000,0,1,CLCvd.ax,1.00.0000.2229
CyberLink Audio Resampler,0x00200000,1,1,P2GAuRsmpl.ax,1.00.0000.2625
File Writer,0x00200000,1,0,WLXVAFilt.dll,15.04.3508.1109
VPS Decoder,0x00200000,0,0,WSTPager.ax,6.06.7601.17514
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.7601.19091
CyberLink MPEG-1 Splitter,0x00200000,1,2,P2Gm1spliter.ax,2.04.0000.2301
CyberLink Tzan Filter (HP),0x00200000,1,1,CLTzan.ax,3.05.0000.2913
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,6.01.7601.17514
MMACE SoftEmu,0x00200000,0,2,MMACEFilters.dll,
File writer,0x00200000,1,0,qcap.dll,6.06.7601.17514
iTV Data Sink,0x00600000,1,0,itvdata.dll,6.06.7601.17514
iTV Data Capture filter,0x00600000,1,1,itvdata.dll,6.06.7601.17514
Cyberlink File Reader (Async.),0x00200000,0,1,P2GReader.ax,3.00.0000.3016
CyberLink M2V Writer,0x00200000,1,0,P2GM2VWriter.ax,1.03.0000.2017
Cyberlink Dump Filter,0x00200000,1,0,P2GDump.ax,3.00.0000.7122
CyberLink Video Stabilizer,0x00200000,1,1,P2GVideoStabilizer.ax,1.00.0000.1017
CyberLink DVD Navigator (HP),0x00200000,0,3,CLNavX.ax,8.00.0000.4023
CyberLink PCM Wrapper,0x00200000,1,1,P2GPCMEnc.ax,1.01.0000.0321
DVD Navigator,0x00200000,0,3,qdvd.dll,6.06.7601.23471
MMACE DeInterlace,0x00200000,0,2,MMACEFilters.dll,
Overlay Mixer2,0x00200000,1,1,qdvd.dll,6.06.7601.23471
AVI Draw,0x00600064,9,1,quartz.dll,6.06.7601.23471
RDP DShow Redirection Filter,0xffffffff,1,0,DShowRdpFilter.dll,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,6.01.7601.19091
WST Pager,0x00200000,1,1,WSTPager.ax,6.06.7601.17514
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,6.06.7601.17528
DV Video Decoder,0x00800000,1,1,qdv.dll,6.06.7601.17514
Screen Capture filter,0x00200000,0,1,wmesrcwp.dll,7.01.0000.3055
SampleGrabber,0x00200000,1,1,qedit.dll,6.06.7601.19091
Null Renderer,0x00200000,1,0,qedit.dll,6.06.7601.19091
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,6.06.7601.17514
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,6.01.7601.17514
StreamBufferSource,0x00200000,0,0,sbe.dll,6.06.7601.17528
CyberLink TimeStretch Filter (CES),0x00200000,1,1,P2Gauts.ax,1.00.0000.2212
Smart Tee,0x00200000,1,2,qcap.dll,6.06.7601.17514
Overlay Mixer,0x00200000,0,0,qdvd.dll,6.06.7601.23471
CyberLink TL MPEG Splitter,0x00200000,1,2,P2GTLMSplter.ax,3.02.0000.2219
AVI Decompressor,0x00600000,1,1,quartz.dll,6.06.7601.23471
CyberLink MPEG Muxer,0x00200000,2,1,P2GMpgMux.ax,5.01.0000.1723
CyberLink Video/SP Decoder (HP),0x00200000,2,3,CLVsd.ax,8.04.0000.1724
eJWaveDest,0x00200000,0,0,EJAYXW~1.AX,
AVI/WAV File Source,0x00400000,0,2,quartz.dll,6.06.7601.23471
Wave Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
MIDI Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
Multi-file Parser,0x00400000,1,1,quartz.dll,6.06.7601.23471
File stream renderer,0x00400000,1,1,quartz.dll,6.06.7601.23471
Video Source,0x00200000,0,1,wmprevu.dll,7.01.0000.3055
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,6.01.7601.23285
StreamBufferSink2,0x00200000,0,0,sbe.dll,6.06.7601.17528
AVI Mux,0x00200000,1,0,qcap.dll,6.06.7601.17514
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,6.06.7601.23471
File Source (Async.),0x00400000,0,1,quartz.dll,6.06.7601.23471
File Source (URL),0x00400000,0,1,quartz.dll,6.06.7601.23471
P2G Video Regulator,0x00200000,1,1,P2GResample.ax,2.05.0000.1818
P2G Audio Encoder,0x00200000,2,0,P2GAudEnc.ax,2.00.0000.4815
CyberLink Video Decoder (HP),0x00200000,1,2,CLCvd.ax,1.00.0000.2229
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,6.06.7601.17514
Enhanced Video Renderer,0x00200000,1,0,evr.dll,6.01.7601.23471
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,6.06.7601.17669
MPEG Video Decoder,0x40000001,1,1,quartz.dll,6.06.7601.23471
CyberLink MPEG Decoder,0x00200000,2,3,P2GMVD.ax,5.00.0000.0929
Sony ExpressFX Chorus,0x00200000,1,1,sfxpfx2.dll,1.00.0000.1471
Sony ExpressFX Delay,0x00200000,1,1,sfxpfx2.dll,1.00.0000.1471
Sony ExpressFX Distortion,0x00200000,1,1,sfxpfx1.dll,1.00.0000.1471
Sony ExpressFX Equalization,0x00200000,1,1,sfxpfx2.dll,1.00.0000.1471
Sony ExpressFX Flange/Wah-Wah,0x00200000,1,1,sfxpfx1.dll,1.00.0000.1471
Sony ExpressFX Amplitude Modulation,0x00200000,1,1,sfxpfx2.dll,1.00.0000.1471
Sony ExpressFX Reverb,0x00200000,1,1,sfxpfx1.dll,1.00.0000.1471
Sony ExpressFX Stutter,0x00200000,1,1,sfxpfx1.dll,1.00.0000.1471
Sony ExpressFX Dynamics,0x00200000,1,1,sfxpfx3.dll,1.00.0000.1471
Sony ExpressFX Graphic EQ,0x00200000,1,1,sfxpfx3.dll,1.00.0000.1471
Sony ExpressFX Noise Gate,0x00200000,1,1,sfxpfx3.dll,1.00.0000.1471
Sony ExpressFX Time Stretch,0x00200000,1,1,sfxpfx3.dll,1.00.0000.1471

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,6.01.7601.19091
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,6.01.7601.19091
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,6.01.7601.19091
DV Video Encoder,0x00200000,0,0,qdv.dll,6.06.7601.17514
MJPEG Compressor,0x00200000,0,0,quartz.dll,6.06.7601.23471
Cinepak Codec by Radius,0x00200000,1,1,qcap.dll,6.06.7601.17514
Intel IYUV codec,0x00200000,1,1,qcap.dll,6.06.7601.17514
Intel IYUV codec,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft RLE,0x00200000,1,1,qcap.dll,6.06.7601.17514
Microsoft Video 1,0x00200000,1,1,qcap.dll,6.06.7601.17514
Zipped Motion Block Video v0.1,0x00200000,1,1,qcap.dll,6.06.7601.17514

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,6.01.7601.19091
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,6.01.7601.19091
IMA ADPCM,0x00200000,1,1,quartz.dll,6.06.7601.23471
PCM,0x00200000,1,1,quartz.dll,6.06.7601.23471
Microsoft ADPCM,0x00200000,1,1,quartz.dll,6.06.7601.23471
GSM 6.10,0x00200000,1,1,quartz.dll,6.06.7601.23471
Messenger Audio Codec,0x00200000,1,1,quartz.dll,6.06.7601.23471
CCITT A-Law,0x00200000,1,1,quartz.dll,6.06.7601.23471
CCITT u-Law,0x00200000,1,1,quartz.dll,6.06.7601.23471
MPEG Layer-3,0x00200000,1,1,quartz.dll,6.06.7601.23471

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,6.06.7601.19135
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,6.06.7601.19135
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,6.06.7601.19135

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,6.06.7601.23471
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,6.06.7601.23471

WDM Streaming Capture Devices:
,0x00000000,0,0,,
Realtek HD Audio Line input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio Mic input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio Stereo input,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Hauppauge WinTV 885 Video Capture,0x00200000,2,3,ksproxy.ax,6.01.7601.19091

WDM Streaming Rendering Devices:
AMD HD Audio HDMI out #0,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio front output,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HD Audio rear output,0x00200000,1,1,ksproxy.ax,6.01.7601.19091
Realtek HDA SPDIF Out,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

BDA Source Filters:
Hauppauge WinTV 885 BDA Tuner/Demod,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,6.06.7601.17514
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,6.06.7601.17514

Video Capture Sources:
Hauppauge WinTV 885 Video Capture,0x00200000,2,3,ksproxy.ax,6.01.7601.19091

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,6.06.7601.17514

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,6.06.7601.17669
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,6.06.7601.17514

WDM Streaming TV Tuners:
Hauppauge WinTV 885 Tuner,0x00200000,0,2,kstvtune.ax,6.01.7601.17514

WDM Streaming Crossbars:
Hauppauge WinTV 885 Crossbar,0x00200000,8,2,ksxbar.ax,6.01.7601.17514

WDM Streaming TV Audio:
Hauppauge WinTV 885 TvAudio,0x00200000,1,1,ksxbar.ax,6.01.7601.17514

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,6.06.7601.19135
Encrypt/Tag,0x00200000,0,0,EncDec.dll,6.06.7601.19135
PTFilter,0x00200000,0,0,EncDec.dll,6.06.7601.19135
XDS Codec,0x00200000,0,0,EncDec.dll,6.06.7601.19135

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

Audio Renderers:
Speakers (Realtek High Definiti,0x00200000,1,0,quartz.dll,6.06.7601.23471
CyberLink Audio Renderer (HP),0x00200000,1,0,cladr.ax,7.00.0000.2704
AMD HDMI Output (AMD High Defin,0x00200000,1,0,quartz.dll,6.06.7601.23471
Default DirectSound Device,0x00800000,1,0,quartz.dll,6.06.7601.23471
Default WaveOut Device,0x00200000,1,0,quartz.dll,6.06.7601.23471
DirectSound: AMD HDMI Output (AMD High Definition Audio Device),0x00200000,1,0,quartz.dll,6.06.7601.23471
DirectSound: Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,6.06.7601.23471
DirectSound: Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,6.06.7601.23471
Realtek Digital Output (Realtek,0x00200000,1,0,quartz.dll,6.06.7601.23471

BDA Receiver Components:
Hauppauge WinTV 885 TS Capture,0x00200000,1,1,ksproxy.ax,6.01.7601.19091

---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0
DxDiag.txt (31,697 bytes)
Graf Zahl

Graf Zahl

2017-02-01 04:26

administrator   ~0000317

I cannot fix this. Some hardware continuously sends mouse events, even if there's no actual input. The only remedy is to set the mouse input for the menu to 'touchscreen-like' so that this doesn't get in the way of normal operations.

I changed the default but since you already started the game you will have to manually change it.

MagicWazard

MagicWazard

2017-02-01 16:30

reporter   ~0000325

I can try that. How can I manually change the mouse input style? What side effects might there be from doing so?
_mental_

_mental_

2017-02-02 02:17

developer   ~0000327

Set m_use_mouse CVAR to 2.
Graf Zahl

Graf Zahl

2017-02-02 03:05

administrator   ~0000328

The effects of changing this is that mouse events are only being processed if the left mouse button is down, so mere mouse movement won't trigger any actions.
MagicWazard

MagicWazard

2017-02-03 00:54

reporter   ~0000337

I set the CVAR as recommended, and it does indeed resolve the menu issues! However, the mouse still operates as "normal" (that is, both in menus and in-game) without having to hold down the left mouse button. This works out just fine for me, but it's not quite what you described. Do you suppose the phantom mouse events are responsible for this?

Issue History

Date Modified Username Field Change
2017-02-01 01:51 MagicWazard New Issue
2017-02-01 01:51 MagicWazard File Added: DxDiag.txt
2017-02-01 01:51 MagicWazard File Added: DxDiag64.txt
2017-02-01 01:51 MagicWazard File Added: msinfo.txt
2017-02-01 04:26 Graf Zahl Status new => resolved
2017-02-01 04:26 Graf Zahl Resolution open => not fixable
2017-02-01 04:26 Graf Zahl Note Added: 0000317
2017-02-01 16:30 MagicWazard Note Added: 0000325
2017-02-02 02:17 _mental_ Note Added: 0000327
2017-02-02 03:05 Graf Zahl Note Added: 0000328
2017-02-03 00:54 MagicWazard Note Added: 0000337